[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

OpenPGP error

I’ve just update my whonix (both Workstation and Gateway) and run whonixcheck.
I got this message:

[code]ERROR: Whonix News Download Result:
Could not OpenPGP verify authenticity of Whonix News whonix_news.tar.xz!!!
(gpg exit code: 2 | validsig: false)
This is either,

  • a Whonix Bug,
  • an attack on Whonix,
  • or Whonix News Keys might be outdated. Upgrading using apt-get might fix this. [/code]
    Everything else is OK.
  • The same error

See this answer, this thread:
https://www.whonix.org/forum/index.php/topic,595.msg4576.html#msg4576

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]